» Ubuntu » Paketit

Error

two or more packages specified (pytone lucid)